@keyframes anim-1 {
    50% {
        left: calc(100% - 201px);
        top: calc(100% - 201px);
    }
}

@keyframes anim-2 {
    50% {
        right: calc(100% - 201px);
        top: calc(100% - 201px);
    }
}

.ball1 {
    width: 200px;
    height: 200px;
    border: solid 5px green;
    background-color: lightblue;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
    animation-name: anim-1;
    animation-duration: 5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}



.ball2 {
    width: 200px;
    height: 200px;
    border: solid 5px green;
    background-color: lightblue;
    border-radius: 50%;
    position: absolute;
    right: 0;
    top: 0;
    box-sizing: border-box;
    animation-name: anim-2;
    animation-duration:5s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}